uuid: 07788374-5498-4d03-a282-bf5cdc4caf4c
langcode: ru
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A
id: user_search
label: Пользователи
path: user
weight: 0
plugin: user_search
configuration: {  }
